Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200011496172809 #Ref 20231112003111805
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 16 Nov 2023 07:53:08 -0800

Hello Victoria/ Walmart-

Thank you for that information. Can you provide us the address registered upon making the purchase so that we can check it here in our system?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

This did not arrive. I have live footage from my security cameras. That is not my doorstep. I have the documentation to prove that these items didn’t arrive to my home. I will not foot the bill. I contacted FedEx and they only deal with the sender. I will be contacting whomever necessary to get my money back or the item. I will also leave reviews and post on social media not to deal with same.

Sincerely,

VGC

On Nov 13, 2023, at 3:27 PM, Designer Living Inc.

Hello Victoria-

FedEx confirmed delivery of this package to the address registered upon making the purchase, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your home owners insurance.

Thank you,

Kyle

Customer Service Rep.

Designer Living

===============================================================================

There is no FEDEX delivery for that date.  Actually, there are no deliveries that entire afternoon.  The fedex time says 4:04pm. I have cameras and a ring doorbell.  Both of our neighbors only come for vacations.  I checked with the only other neighbor we have.  This is disappointing that I should have to search for my package.

-----------------------------------------

From: "Designer Living Inc."